
/* =======================================================
	內頁語法
======================================================= */

/* =======================================================
	page：全站-內頁設定
======================================================= */

/* page區域 */
.page {
	margin-top: 20px;
}

/* page-content區域 */
.page-content {
	padding-bottom: 40px;
}

/* 文字：字級、行高、左右對齊 */
.page p {
	font-size: 16px;
	line-height: 28px;
	text-align: justify;
}

/* h1 */
.page h1 {
	font-size: 36px;
	color: #000;
	letter-spacing: -2px;
}

/* h2 */
.page h2 {
	font-size: 30px;
	color: #000;
	line-height: 36px;
	letter-spacing: -2px;
}

/* h3 */
.page h3 {
	font-size: 24px;
	color: #000;
	line-height: 36px;
	letter-spacing: -1px;
}

/* h4 */
.page h4 {
	font-size: 20px;
	color: #2d2d2d;
	line-height: 32px;
	letter-spacing: -1px;
}

/* h5 */
.page h5 {
	font-size: 17px;
	line-height: 30px;
}

/* page li */
.page li {
	font-size: 16px;
	line-height: 30px;
}

/* img */
.page img {
	margin-bottom: 15px;
}

/* 背景：格子 */
.page-content-bg-grid {
	padding: 20px 20px 20px 20px;
	background-image: url(../images/home/bg/bg-dark.jpg);
	background-position: center;
	background-repeat: repeat;
}

/* 背景：色塊 */
.page-content-bg-color {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #00264c;
}

/* =======================================================
======================================================= */





/* =======================================================
   文字
======================================================= */

/* 文字：紅色 */
.page-text-red {
	color: #db0000;
}

/* 文字：黑色 */
.page-text-black {
	color: #000;
}

/* 文字：深藍色 */
.page-text-dark-blue {
	color: #00478d;
}

/* =======================================================
======================================================= */





/* =======================================================
	page
	內頁
======================================================= */

/* ==================================
	page-banner
================================== */

/* 背景 */
.page-banner {
	background-color: #fbf6f0;
}



/* ==================================
	左側選單
	page-list-group
================================== */

/* 背景 */
.page-list-group {
	padding-left: 0;
	margin-bottom: 0;
}

/* 邊框 */
.page-list-group-item {
	position: relative;
	display: block;
	padding: 10px 15px;
	margin-bottom: -1px;
	background-color: #f5f5f5;
	border: 2px solid #ffffff;
}

/* 上方圓角 */
.page-list-group-item:first-child {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

/* 下方圓角 */
.page-list-group-item:last-child {
	margin-bottom: 0;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

/* 連結：顏色、文字 */
a.page-list-group-item {
	font-size: 16px;
	color: #444444;
	font-weight: 600;
}

/* 連結：hover顏色 */
a.page-list-group-item:hover,
a.page-list-group-item:focus {
	color: #ffffff;
	text-decoration: none;
	background-color: #cc9b3f;
	border-color: #ffffff;
}

/* active顏色 */
.page-list-group-item.active,
.page-list-group-item.active:hover,
.page-list-group-item.active:focus {
	z-index: 2;
	color: #ffffff;
	background-color: #5c3c00;
	border-color: #ffffff;
}



/* ==================================
	顏色設定
	page-text-gold
================================== */

/* 金色 */
.page-text-gold {
	color: #cc9b3f;
}



/* ==================================
	最新課程
	page-news
================================== */

/* 背景 */
.page-news {
}

/* 連結：link顏色 */
.page-news a {
	color: #444444;
}

/* 連結：hover顏色 */
.page-news a:hover {
	color: #cc9b3f;
}



/* ==================================
	最新課程
	page-news .red
	紅色字連結
================================== */

/* 連結：link顏色 */
.page-news .red a {
	color: #db0000;
}

/* 連結：hover顏色 */
.page-news .red a:hover {
	color: #cc9b3f;
}



/* ==================================
	課程總覽
	page-course
================================== */

/* 背景 */
.page-course {
	margin-bottom: 40px;
}

/* h4 */
.page-course h4 {
	line-height: 1.3;
}



/* ==================================
	thumbnail 縮圖組件
	page-thumbnail
================================== */

/* 背景：背景顏色、padding、border、圓角 */
.page-thumbnail {
	display: block;
	padding: 25px;
	margin-bottom: 10px;
	line-height: 1.42857143;
	background-color: #f5f5f5;
	border: 0px solid #ffb400;
	border-radius: 0px;
	-webkit-transition: border .2s ease-in-out;
		-o-transition: border .2s ease-in-out;
		transition: border .2s ease-in-out;
}

/* 背景：padding、文字顏色 */
.page-thumbnail .caption {
	padding: 0px;
	color: #444444;
	text-align: justify;
}

/* 圖片 */
.img-responsive,
.page-thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
	display: block;
	max-width: 100%;
	height: auto;
}

/* 連結：link顏色 */
.page-thumbnail .caption a {
	color: #444444;
}

/* 連結：hover顏色 */
.page-thumbnail .caption a:hover {
	color: #1ca1fe;
}



/* ==================================
	按鈕
	page-btn
================================== */

/* 按鈕顏色、文字顏色、字級 */
.page-btn {
	font-size: 16px;
	font-weight: 500;
	color: #444444;
	background-color: #ffffff;
	border-color: #cc9b3f;
}

/* 按鈕顏色、文字顏色：hover顏色 */
.page-btn:hover,
.page-btn:focus,
.page-btn.focus,
.page-btn:active,
.page-btn.active,
.open > .dropdown-toggle.btn-warning {
	color: #ffffff;
	background-color: #cc9b3f;
	border-color: #cc9b3f;
}



/* ==================================
	內訓需求
	page-advisory
================================== */

/* 連結：link顏色 */
.page-advisory .text a {
	color: #cc9b3f;
	text-decoration: none;
}

/* 連結：hover顏色 */
.page-advisory .text a:hover {
	color: #cc9b3f;
	text-decoration: underline;
}



/* ==================================
	常見問題
	page-faq
================================== */

/* 連結：link顏色 */
.page-faq .text a {
	color: #cc9b3f;
	text-decoration: none;
}

/* 連結：hover顏色 */
.page-faq .text a:hover {
	color: #cc9b3f;
	text-decoration: underline;
}



/* =======================================================
======================================================= */





/* =======================================================
	page-leadership
	企業領導學院
======================================================= */

/* ==================================
	page-leadership-banner
================================== */

/* 背景 */
.page-leadership-banner {
	background-color: #eaf7ff;
}



/* ==================================
	左側選單
	page-leadership-list-group
================================== */

/* 背景 */
.page-leadership-list-group {
	padding-left: 0;
	margin-bottom: 0;
}

/* 邊框 */
.page-leadership-list-group-item {
	position: relative;
	display: block;
	padding: 10px 15px;
	margin-bottom: -1px;
	background-color: #f5f5f5;
	border: 2px solid #ffffff;
}

/* 上方圓角 */
.page-leadership-list-group-item:first-child {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

/* 下方圓角 */
.page-leadership-list-group-item:last-child {
	margin-bottom: 0;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

/* 連結：顏色、文字 */
a.page-leadership-list-group-item {
	font-size: 16px;
	color: #444444;
	font-weight: 600;
}

/* 連結：hover顏色 */
a.page-leadership-list-group-item:hover,
a.page-leadership-list-group-item:focus {
	color: #ffffff;
	text-decoration: none;
	background-color: #1ca1fe;
	border-color: #ffffff;
}

/* active顏色 */
.page-leadership-list-group-item.active,
.page-leadership-list-group-item.active:hover,
.page-leadership-list-group-item.active:focus {
	z-index: 2;
	color: #ffffff;
	background-color: #005692;
	border-color: #ffffff;
}



/* ==================================
	顏色設定
	page-leadership-text-blue
================================== */

/* 藍色 */
.page-leadership-text-blue {
	color: #1ca1fe;
}



/* ==================================
	最新課程
	page-leadership-news
================================== */

/* 背景 */
.page-leadership-news {
	margin-bottom: 40px;
}

/* 連結：link顏色 */
.page-leadership-news a {
	color: #444444;
}

/* 連結：hover顏色 */
.page-leadership-news a:hover {
	color: #1ca1fe;
}



/* ==================================
	最新課程
	page-leadership-news .red
	紅色字連結
================================== */

/* 連結：link顏色 */
.page-leadership-news .red a {
	color: #db0000;
}

/* 連結：hover顏色 */
.page-leadership-news .red a:hover {
	color: #1ca1fe;
}



/* ==================================
	課程總覽
	page-leadership-course
================================== */

/* 背景 */
.page-leadership-course {
	margin-bottom: 40px;
}

/* h4 */
.page-leadership-course h4 {
	line-height: 1.3;
}



/* ==================================
	thumbnail 縮圖組件
	page-leadership-thumbnail
================================== */

/* 背景：背景顏色、padding、border、圓角 */
.page-leadership-thumbnail {
	display: block;
	padding: 25px;
	margin-bottom: 10px;
	line-height: 1.42857143;
	background-color: #f5f5f5;
	border: 0px solid #ffb400;
	border-radius: 0px;
	-webkit-transition: border .2s ease-in-out;
		-o-transition: border .2s ease-in-out;
		transition: border .2s ease-in-out;
}

/* 背景：padding、文字顏色 */
.page-leadership-thumbnail .caption {
	padding: 0px;
	color: #444444;
	text-align: justify;
}

/* 圖片 */
.img-responsive,
.page-leadership-thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
	display: block;
	max-width: 100%;
	height: auto;
}

/* 連結：link顏色 */
.page-leadership-thumbnail .caption a {
	color: #444444;
}

/* 連結：hover顏色 */
.page-leadership-thumbnail .caption a:hover {
	color: #1ca1fe;
}



/* ==================================
	按鈕
	page-leadership-btn
================================== */

/* 按鈕顏色、文字顏色、字級 */
.page-leadership-btn {
	font-size: 16px;
	font-weight: 500;
	color: #444444;
	background-color: #ffffff;
	border-color: #1ca1fe;
}

/* 按鈕顏色、文字顏色：hover顏色 */
.page-leadership-btn:hover,
.page-leadership-btn:focus,
.page-leadership-btn.focus,
.page-leadership-btn:active,
.page-leadership-btn.active,
.open > .dropdown-toggle.btn-warning {
	color: #ffffff;
	background-color: #1ca1fe;
	border-color: #1ca1fe;
}



/* ==================================
	表格
	page-leadership-table
================================== */
.page-leadership-table {
}

/* 連結：link顏色 */
.page-leadership-table a {
	color: #444444;
	text-decoration: underline;
}

/* 連結：hover顏色 */
.page-leadership-table a:hover {
	color: #1ca1fe;
	text-decoration: none;
}



/* =======================================================
======================================================= */







/* =======================================================
	page-operations
	運籌管理學院
======================================================= */

/* ==================================
	page-operations-banner
================================== */

/* 背景 */
.page-operations-banner {
	background-color: #f8edfe;
}



/* ==================================
	左側選單
	page-operations-list-group
================================== */

/* 背景 */
.page-operations-list-group {
	padding-left: 0;
	margin-bottom: 0;
}

/* 邊框 */
.page-operations-list-group-item {
	position: relative;
	display: block;
	padding: 10px 15px;
	margin-bottom: -1px;
	background-color: #f5f5f5;
	border: 2px solid #ffffff;
}

/* 上方圓角 */
.page-operations-list-group-item:first-child {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

/* 下方圓角 */
.page-operations-list-group-item:last-child {
	margin-bottom: 0;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

/* 連結：顏色、文字 */
a.page-operations-list-group-item {
	font-size: 16px;
	color: #444444;
	font-weight: 600;
}

/* 連結：hover顏色 */
a.page-operations-list-group-item:hover,
a.page-operations-list-group-item:focus {
	color: #ffffff;
	text-decoration: none;
	background-color: #b444fd;
	border-color: #ffffff;
}

/* active顏色 */
.page-operations-list-group-item.active,
.page-operations-list-group-item.active:hover,
.page-operations-list-group-item.active:focus {
	z-index: 2;
	color: #ffffff;
	background-color: #5a0094;
	border-color: #ffffff;
}



/* ==================================
	page-operations-text-purple
	顏色設定
================================== */

/* 紫色 */
.page-operations-text-purple {
	color: #b444fd;
}



/* ==================================
	最新課程
	page-operations-news
================================== */

/* 背景 */
.page-operations-news {
	margin-bottom: 40px;
}

/* 連結：link顏色 */
.page-operations-news a {
	color: #444444;
}

/* 連結：hover顏色 */
.page-operations-news a:hover {
	color: #b444fd;
}



/* ==================================
	課程總覽
	page-operations-course
================================== */

/* 背景 */
.page-operations-course {
	margin-bottom: 40px;
}

/* h4 */
.page-operations-course h4 {
	line-height: 1.3;
}



/* ==================================
	thumbnail
	縮圖組件
	page-operations-thumbnail
================================== */

/* 背景：背景顏色、padding、border、圓角 */
.page-operations-thumbnail {
	display: block;
	padding: 25px;
	margin-bottom: 10px;
	line-height: 1.42857143;
	background-color: #f5f5f5;
	border: 0px solid #ffb400;
	border-radius: 0px;
	-webkit-transition: border .2s ease-in-out;
		-o-transition: border .2s ease-in-out;
		transition: border .2s ease-in-out;
}

/* 背景：padding、文字顏色 */
.page-operations-thumbnail .caption {
	padding: 0px;
	color: #444444;
	text-align: justify;
}

/* 圖片 */
.img-responsive,
.page-operations-thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
	display: block;
	max-width: 100%;
	height: auto;
}

/* 連結：link顏色 */
.page-operations-thumbnail .caption a {
	color: #444444;
}

/* 連結：hover顏色 */
.page-operations-thumbnail .caption a:hover {
	color: #b444fd;
}



/* ==================================
	按鈕
	page-operations-btn
================================== */

/* 按鈕顏色、文字顏色、字級 */
.page-operations-btn {
	font-size: 16px;
	font-weight: 500;
	color: #444444;
	background-color: #ffffff;
	border-color: #b444fd;
}

/* 按鈕顏色、文字顏色：hover顏色 */
.page-operations-btn:hover,
.page-operations-btn:focus,
.page-operations-btn.focus,
.page-operations-btn:active,
.page-operations-btn.active,
.open > .dropdown-toggle.btn-warning {
	color: #ffffff;
	background-color: #b444fd;
	border-color: #b444fd;
}



/* ==================================
	表格
	page-operations-table
================================== */
.page-operations-table {
}



/* =======================================================
======================================================= */





/* =======================================================
	page-production
	生產品質學院
======================================================= */

/* ==================================
	page-production-banner
================================== */

/* 背景 */
.page-production-banner {
	background-color: #fff8f5;
}



/* ==================================
	左側選單
	page-production-list-group
================================== */

/* 背景 */
.page-production-list-group {
	padding-left: 0;
	margin-bottom: 0;
}

/* 邊框 */
.page-production-list-group-item {
	position: relative;
	display: block;
	padding: 10px 15px;
	margin-bottom: -1px;
	background-color: #f5f5f5;
	border: 2px solid #ffffff;
}

/* 上方圓角 */
.page-production-list-group-item:first-child {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

/* 下方圓角 */
.page-production-list-group-item:last-child {
	margin-bottom: 0;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

/* 連結：顏色、文字 */
a.page-production-list-group-item {
	font-size: 16px;
	color: #444444;
	font-weight: 600;
}

/* 連結：hover顏色 */
a.page-production-list-group-item:hover,
a.page-production-list-group-item:focus {
	color: #ffffff;
	text-decoration: none;
	background-color: #ab5312;
	border-color: #ffffff;
}

/* active顏色 */
.page-production-list-group-item.active,
.page-production-list-group-item.active:hover,
.page-production-list-group-item.active:focus {
	z-index: 2;
	color: #ffffff;
	background-color: #572500;
	border-color: #ffffff;
}



/* ==================================
	顏色設定
	page-production-text-blue
================================== */

/* 咖啡色 */
.page-production-text-brown {
	color: #ab5312;
}



/* ==================================
	最新課程
	page-production-news
================================== */

/* 背景 */
.page-production-news {
	margin-bottom: 40px;
}

/* 連結：link顏色 */
.page-production-news a {
	color: #444444;
}

/* 連結：hover顏色 */
.page-production-news a:hover {
	color: #ab5312;
}



/* ==================================
	課程總覽
	page-production-course
================================== */

/* 背景 */
.page-production-course {
	margin-bottom: 40px;
}

/* h4 */
.page-production-course h4 {
	line-height: 1.3;
}



/* ==================================
	thumbnail
	縮圖組件
	page-production-thumbnail
================================== */

/* 背景：背景顏色、padding、border、圓角 */
.page-production-thumbnail {
	display: block;
	padding: 25px;
	margin-bottom: 10px;
	line-height: 1.42857143;
	background-color: #f5f5f5;
	border: 0px solid #ffb400;
	border-radius: 0px;
	-webkit-transition: border .2s ease-in-out;
		-o-transition: border .2s ease-in-out;
		transition: border .2s ease-in-out;
}

/* 背景：padding、文字顏色 */
.page-production-thumbnail .caption {
	padding: 0px;
	color: #444444;
	text-align: justify;
}

/* 圖片 */
.img-responsive,
.page-production-thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
	display: block;
	max-width: 100%;
	height: auto;
}

/* 連結：link顏色 */
.page-production-thumbnail .caption a {
	color: #444444;
}

/* 連結：hover顏色 */
.page-production-thumbnail .caption a:hover {
	color: #ab5312;
}



/* ==================================
	按鈕
	page-production-btn
================================== */

/* 按鈕顏色、文字顏色、字級 */
.page-production-btn {
	font-size: 16px;
	font-weight: 500;
	color: #444444;
	background-color: #ffffff;
	border-color: #ab5312;
}

/* 按鈕顏色、文字顏色：hover顏色 */
.page-production-btn:hover,
.page-production-btn:focus,
.page-production-btn.focus,
.page-production-btn:active,
.page-production-btn.active,
.open > .dropdown-toggle.btn-warning {
	color: #ffffff;
	background-color: #ab5312;
	border-color: #ab5312;
}



/* ==================================
	表格
	page-production-table
================================== */
.page-production-table {
}



/* =======================================================
======================================================= */





/* =======================================================
	page-business
	商業服務學院
======================================================= */

/* ==================================
	page-business-banner
================================== */

/* 背景 */
.page-business-banner {
	background-color: #f0fff5;
}



/* ==================================
	左側選單
	page-business-list-group
================================== */

/* 背景 */
.page-business-list-group {
	padding-left: 0;
	margin-bottom: 0;
}

/* 邊框 */
.page-business-list-group-item {
	position: relative;
	display: block;
	padding: 10px 15px;
	margin-bottom: -1px;
	background-color: #f5f5f5;
	border: 2px solid #ffffff;
}

/* 上方圓角 */
.page-business-list-group-item:first-child {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

/* 下方圓角 */
.page-business-list-group-item:last-child {
	margin-bottom: 0;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

/* 連結：顏色、文字 */
a.page-business-list-group-item {
	font-size: 16px;
	color: #444444;
	font-weight: 600;
}

/* 連結：hover顏色 */
a.page-business-list-group-item:hover,
a.page-business-list-group-item:focus {
	color: #ffffff;
	text-decoration: none;
	background-color: #01b440;
	border-color: #ffffff;
}

/* active顏色 */
.page-business-list-group-item.active,
.page-business-list-group-item.active:hover,
.page-business-list-group-item.active:focus {
	z-index: 2;
	color: #ffffff;
	background-color: #006524;
	border-color: #ffffff;
}



/* ==================================
	顏色設定
	page-business-text-blue
================================== */

/* 綠色 */
.page-business-text-green {
	color: #01b440;
}



/* ==================================
	最新課程
	page-business-news
================================== */

/* 背景 */
.page-business-news {
	margin-bottom: 40px;
}

/* 連結：link顏色 */
.page-business-news a {
	color: #444444;
}

/* 連結：hover顏色 */
.page-business-news a:hover {
	color: #01b440;
}



/* ==================================
	課程總覽
	page-business-course
================================== */

/* 背景 */
.page-business-course {
	margin-bottom: 40px;
}

/* h4 */
.page-business-course h4 {
	line-height: 1.3;
}



/* ==================================
	thumbnail
	縮圖組件
	page-business-thumbnail
================================== */

/* 背景：背景顏色、padding、border、圓角 */
.page-business-thumbnail {
	display: block;
	padding: 25px;
	margin-bottom: 10px;
	line-height: 1.42857143;
	background-color: #f5f5f5;
	border: 0px solid #ffb400;
	border-radius: 0px;
	-webkit-transition: border .2s ease-in-out;
		-o-transition: border .2s ease-in-out;
		transition: border .2s ease-in-out;
}

/* 背景：padding、文字顏色 */
.page-business-thumbnail .caption {
	padding: 0px;
	color: #444444;
	text-align: justify;
}

/* 圖片 */
.img-responsive,
.page-business-thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
	display: block;
	max-width: 100%;
	height: auto;
}

/* 連結：link顏色 */
.page-business-thumbnail .caption a {
	color: #444444;
}

/* 連結：hover顏色 */
.page-business-thumbnail .caption a:hover {
	color: #01b440;
}



/* ==================================
	按鈕
	page-business-btn
================================== */

/* 按鈕顏色、文字顏色、字級 */
.page-business-btn {
	font-size: 16px;
	font-weight: 500;
	color: #444444;
	background-color: #ffffff;
	border-color: #01b440;
}

/* 按鈕顏色、文字顏色：hover顏色 */
.page-business-btn:hover,
.page-business-btn:focus,
.page-business-btn.focus,
.page-business-btn:active,
.page-business-btn.active,
.open > .dropdown-toggle.btn-warning {
	color: #ffffff;
	background-color: #01b440;
	border-color: #01b440;
}



/* ==================================
	表格
	page-business-table
================================== */
.page-business-table {
}



/* =======================================================
======================================================= */





/* =======================================================
	page-digital
	數位商務學院
======================================================= */

/* ==================================
	page-digital-banner
================================== */

/* 背景 */
.page-digital-banner {
	background-color: #fef4f3;
}



/* ==================================
	左側選單
	page-digital-list-group
================================== */

/* 背景 */
.page-digital-list-group {
	padding-left: 0;
	margin-bottom: 0;
}

/* 邊框 */
.page-digital-list-group-item {
	position: relative;
	display: block;
	padding: 10px 15px;
	margin-bottom: -1px;
	background-color: #f5f5f5;
	border: 2px solid #ffffff;
}

/* 上方圓角 */
.page-digital-list-group-item:first-child {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

/* 下方圓角 */
.page-digital-list-group-item:last-child {
	margin-bottom: 0;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

/* 連結：顏色、文字 */
a.page-digital-list-group-item {
	font-size: 16px;
	color: #444444;
	font-weight: 600;
}

/* 連結：hover顏色 */
a.page-digital-list-group-item:hover,
a.page-digital-list-group-item:focus {
	color: #ffffff;
	text-decoration: none;
	background-color: #cc0a0a;
	border-color: #ffffff;
}

/* active顏色 */
.page-digital-list-group-item.active,
.page-digital-list-group-item.active:hover,
.page-digital-list-group-item.active:focus {
	z-index: 2;
	color: #ffffff;
	background-color: #6e0000;
	border-color: #ffffff;
}



/* ==================================
	顏色設定
	page-digital-text-red
================================== */

/* 紅色 */
.page-digital-text-red {
	color: #cc0a0a;
}



/* ==================================
	最新課程
	page-digital-news
================================== */

/* 背景 */
.page-digital-news {
	margin-bottom: 40px;
}

/* 連結：link顏色 */
.page-digital-news a {
	color: #444444;
}

/* 連結：hover顏色 */
.page-digital-news a:hover {
	color: #cc0a0a;
}



/* ==================================
	課程總覽
	page-digital-course
================================== */

/* 背景 */
.page-digital-course {
	margin-bottom: 40px;
}

/* h4 */
.page-digital-course h4 {
	line-height: 1.3;
}



/* ==================================
	thumbnail
	縮圖組件
	page-digital-thumbnail
================================== */

/* 背景：背景顏色、padding、border、圓角 */
.page-digital-thumbnail {
	display: block;
	padding: 25px;
	margin-bottom: 10px;
	line-height: 1.42857143;
	background-color: #f5f5f5;
	border: 0px solid #ffb400;
	border-radius: 0px;
	-webkit-transition: border .2s ease-in-out;
		-o-transition: border .2s ease-in-out;
		transition: border .2s ease-in-out;
}

/* 背景：padding、文字顏色 */
.page-digital-thumbnail .caption {
	padding: 0px;
	color: #444444;
	text-align: justify;
}

/* 圖片 */
.img-responsive,
.page-digital-thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
	display: block;
	max-width: 100%;
	height: auto;
}

/* 連結：link顏色 */
.page-digital-thumbnail .caption a {
	color: #444444;
}

/* 連結：hover顏色 */
.page-digital-thumbnail .caption a:hover {
	color: #cc0a0a;
}



/* ==================================
	按鈕
	page-digital-btn
================================== */

/* 按鈕顏色、文字顏色、字級 */
.page-digital-btn {
	font-size: 16px;
	font-weight: 500;
	color: #444444;
	background-color: #ffffff;
	border-color: #cc0a0a;
}

/* 按鈕顏色、文字顏色：hover顏色 */
.page-digital-btn:hover,
.page-digital-btn:focus,
.page-digital-btn.focus,
.page-digital-btn:active,
.page-digital-btn.active,
.open > .dropdown-toggle.btn-warning {
	color: #ffffff;
	background-color: #cc0a0a;
	border-color: #cc0a0a;
}



/* ==================================
	表格
	page-digital-table
================================== */
.page-digital-table {
}



/* =======================================================
======================================================= */





/* =======================================================
	page-language
	國際語言學院
======================================================= */

/* ==================================
	page-language-banner
================================== */

/* 背景 */
.page-language-banner {
	background-color: #fffff3;
}



/* ==================================
	左側選單
	page-language-list-group
================================== */

/* 背景 */
.page-language-list-group {
	padding-left: 0;
	margin-bottom: 0;
}

/* 邊框 */
.page-language-list-group-item {
	position: relative;
	display: block;
	padding: 10px 15px;
	margin-bottom: -1px;
	background-color: #f5f5f5;
	border: 2px solid #ffffff;
}

/* 上方圓角 */
.page-language-list-group-item:first-child {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

/* 下方圓角 */
.page-language-list-group-item:last-child {
	margin-bottom: 0;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

/* 連結：顏色、文字 */
a.page-language-list-group-item {
	font-size: 16px;
	color: #444444;
	font-weight: 600;
}

/* 連結：hover顏色 */
a.page-language-list-group-item:hover,
a.page-language-list-group-item:focus {
	color: #ffffff;
	text-decoration: none;
	background-color: #7a7d21;
	border-color: #ffffff;
}

/* active顏色 */
.page-language-list-group-item.active,
.page-language-list-group-item.active:hover,
.page-language-list-group-item.active:focus {
	z-index: 2;
	color: #ffffff;
	background-color: #474900;
	border-color: #ffffff;
}



/* ==================================
	顏色設定
	page-language-text-darkgreen
================================== */

/* 咖啡色 */
.page-language-text-darkgreen {
	color: #7a7d21;
}



/* ==================================
	最新課程
	page-language-news
================================== */

/* 背景 */
.page-language-news {
	margin-bottom: 40px;
}

/* 連結：link顏色 */
.page-language-news a {
	color: #444444;
}

/* 連結：hover顏色 */
.page-language-news a:hover {
	color: #7a7d21;
}



/* ==================================
	課程總覽
	page-language-course
================================== */

/* 背景 */
.page-language-course {
	margin-bottom: 40px;
}

/* h4 */
.page-language-course h4 {
	line-height: 1.3;
}



/* ==================================
	thumbnail
	縮圖組件
	page-language-thumbnail
================================== */

/* 背景：背景顏色、padding、border、圓角 */
.page-language-thumbnail {
	display: block;
	padding: 25px;
	margin-bottom: 10px;
	line-height: 1.42857143;
	background-color: #f5f5f5;
	border: 0px solid #ffb400;
	border-radius: 0px;
	-webkit-transition: border .2s ease-in-out;
		-o-transition: border .2s ease-in-out;
		transition: border .2s ease-in-out;
}

/* 背景：padding、文字顏色 */
.page-language-thumbnail .caption {
	padding: 0px;
	color: #444444;
	text-align: justify;
}

/* 圖片 */
.img-responsive,
.page-language-thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
	display: block;
	max-width: 100%;
	height: auto;
}

/* 連結：link顏色 */
.page-language-thumbnail .caption a {
	color: #444444;
}

/* 連結：hover顏色 */
.page-language-thumbnail .caption a:hover {
	color: #7a7d21;
}



/* ==================================
	按鈕
	page-language-btn
================================== */

/* 按鈕顏色、文字顏色、字級 */
.page-language-btn {
	font-size: 16px;
	font-weight: 500;
	color: #444444;
	background-color: #ffffff;
	border-color: #7a7d21;
}

/* 按鈕顏色、文字顏色：hover顏色 */
.page-language-btn:hover,
.page-language-btn:focus,
.page-language-btn.focus,
.page-language-btn:active,
.page-language-btn.active,
.open > .dropdown-toggle.btn-warning {
	color: #ffffff;
	background-color: #7a7d21;
	border-color: #7a7d21;
}



/* ==================================
	表格
	page-language-table
================================== */
.page-language-table {
}



/* =======================================================
======================================================= */








/* =======================================================
	page-government
	政府補助課程
======================================================= */

/* ==================================
	page-government-banner
================================== */

/* 背景 */
.page-government-banner {
	background-color: #fff6f1;
}



/* ==================================
	左側選單
	page-government-list-group
================================== */

/* 背景 */
.page-government-list-group {
	padding-left: 0;
	margin-bottom: 0;
}

/* 邊框 */
.page-government-list-group-item {
	position: relative;
	display: block;
	padding: 10px 15px;
	margin-bottom: -1px;
	background-color: #f5f5f5;
	border: 2px solid #ffffff;
}

/* 上方圓角 */
.page-government-list-group-item:first-child {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

/* 下方圓角 */
.page-government-list-group-item:last-child {
	margin-bottom: 0;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

/* 連結：顏色、文字 */
a.page-government-list-group-item {
	font-size: 16px;
	color: #444444;
	font-weight: 600;
}

/* 連結：hover顏色 */
a.page-government-list-group-item:hover,
a.page-government-list-group-item:focus {
	color: #ffffff;
	text-decoration: none;
	background-color: #e86301;
	border-color: #ffffff;
}

/* active顏色 */
.page-government-list-group-item.active,
.page-government-list-group-item.active:hover,
.page-government-list-group-item.active:focus {
	z-index: 2;
	color: #ffffff;
	background-color: #7a3400;
	border-color: #ffffff;
}



/* ==================================
	顏色設定
	page-government-text-orange
================================== */

/* 橘色 */
.page-government-text-orange {
	color: #e86301;
}



/* ==================================
	最新課程
	page-government-news
================================== */

/* 背景 */
.page-government-news {
	margin-bottom: 40px;
}

/* 連結：link顏色 */
.page-government-news a {
	color: #444444;
}

/* 連結：hover顏色 */
.page-government-news a:hover {
	color: #e86301;
}



/* ==================================
	課程總覽
	page-government-course
================================== */

/* 背景 */
.page-government-course {
	margin-bottom: 40px;
}

/* h4 */
.page-government-course h4 {
	line-height: 1.3;
}



/* ==================================
	thumbnail
	縮圖組件
	page-government-thumbnail
================================== */

/* 背景：背景顏色、padding、border、圓角 */
.page-government-thumbnail {
	display: block;
	padding: 25px;
	margin-bottom: 10px;
	line-height: 1.42857143;
	background-color: #f5f5f5;
	border: 0px solid #ffb400;
	border-radius: 0px;
	-webkit-transition: border .2s ease-in-out;
		-o-transition: border .2s ease-in-out;
		transition: border .2s ease-in-out;
}

/* 背景：padding、文字顏色 */
.page-government-thumbnail .caption {
	padding: 0px;
	color: #444444;
	text-align: justify;
}

/* 圖片 */
.img-responsive,
.page-government-thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
	display: block;
	max-width: 100%;
	height: auto;
}

/* 連結：link顏色 */
.page-government-thumbnail .caption a {
	color: #444444;
}

/* 連結：hover顏色 */
.page-government-thumbnail .caption a:hover {
	color: #e86301;
}



/* ==================================
	按鈕
	page-government-btn
================================== */

/* 按鈕顏色、文字顏色、字級 */
.page-government-btn {
	font-size: 16px;
	font-weight: 500;
	color: #444444;
	background-color: #ffffff;
	border-color: #e86301;
}

/* 按鈕顏色、文字顏色：hover顏色 */
.page-government-btn:hover,
.page-government-btn:focus,
.page-government-btn.focus,
.page-government-btn:active,
.page-government-btn.active,
.open > .dropdown-toggle.btn-warning {
	color: #ffffff;
	background-color: #e86301;
	border-color: #e86301;
}



/* ==================================
	表格
	page-government-table
================================== */
.page-government-table {
}



/* =======================================================
======================================================= */





/* =======================================================
	page-panel
	面板
======================================================= */

/* 背景：margin */
.page-panel {
	margin-bottom: 20px;
	background-color: #fff;
	border: 1px solid transparent;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          	box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

/* 文字：字級 */
.page-panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 16px;
	color: inherit;
}

/* 文字：字級 */
.page-panel-body {
	padding: 15px;
	font-size: 16px;
}

.page-panel-heading {
	padding: 10px 15px;
	border-bottom: 1px solid transparent;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

/* =======================================================
======================================================= */





/* =======================================================
   page-table
   內頁表格
======================================================= */

/* 文字：字級、顏色 */
.page-table {
	font-size:15px;
	color:#444;
}

/* 文字：藍色 */
.page-table-text-blue {;
	color: #00b1c9;
}

/* table border橫線、padding間距 */
.page-table > thead > tr > th,
.page-table > tbody > tr > th,
.page-table > tfoot > tr > th,
.page-table > thead > tr > td,
.page-table > tbody > tr > td,
.page-table > tfoot > tr > td {
	padding: 15px 15px 15px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: 1px solid #d0d0d0;
}

/* 表格之間的交叉底色 */
.table-striped > tbody > tr:nth-child(odd) {
	background-color: #fffdf5;
}

/* =======================================================
======================================================= */





/* =======================================================
	page-table-news
	內頁表格
======================================================= */

/* 文字：字級、顏色 */
.page-table-news {
	font-size:16px;
	color:#444444;
}

/* 文字：藍色 */
.page-table-news-text-red {
	color: #e80000;
}

/* 文字：link顏色 */	
.page-table-news a {
	font-size:16px;
	color:#444444;
}

/* 文字：hover顏色 */
.page-table-news a:hover {
	color:#cc9b3f;
}

/* table border橫線、padding間距 */
.page-table-news > thead > tr > th,
.page-table-news > tbody > tr > th,
.page-table-news > tfoot > tr > th,
.page-table-news > thead > tr > td,
.page-table-news > tbody > tr > td,
.page-table-news > tfoot > tr > td {
	padding: 15px 15px 15px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: 1px solid #d0d0d0;
}

/* 表格之間的交叉底色 */
.table-striped > tbody > tr:nth-child(odd) {
	background-color: #fffdf5;
}

/* =======================================================
======================================================= */







/* =======================================================
   form-group
   表單
======================================================= */

/* margin */
.form-group {
  margin-bottom: 0px;
}

/* margin */
.page-form-group {
  margin-bottom: 15px;
}

/* =======================================================
======================================================= */





/* =======================================================
	page-form-group
	表單
======================================================= */

/* 文字、行高、位置：margin、padding */
.page-form-group-text {
	font-size: 16px;
	color: #444444;
	line-height: 22px;
	padding-left: 5px;
	margin: 0px 0px;
}

/* 位置：margin、padding */
.page-form-group-sign {
	margin-bottom: 10px;
	padding: 100px 0px;
}

/* 位置：margin、padding */
.page-form-group {
	margin-bottom: 10px;
	padding: 0px 0px;
}

/* 文字、行高、位置：margin */
.page-form-group-input {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 15px;
}

/* radio-inline */
.page-radio-inline:first-child {
	margin-left: 10px;
}

/* radio-inline */
.page-radio-inline {
	margin-right: 10px;
}

/* =======================================================
======================================================= */





/* =======================================================
	麵包屑
======================================================= */

/* 背景 */
.page-breadcrumb {
	padding: 0px;
	background-repeat:repeat;
}

/* 背景 */
.breadcrumb {
	padding-left: 0px;
	margin-bottom: 0px;
	list-style: none;
	background-color: transparent;
	border-radius: 0px;
}

/* 文字：link顏色 */
.breadcrumb > li a {
	font-size: 16px;
}

.breadcrumb > li {
	display: inline-block;
}

/* 間隔的符號 */
.breadcrumb > li + li:before {
	padding: 0 5px;
	color: #ccc;
	content: "/";
}

/* 文字：active顏色 */
.breadcrumb > .active {
	font-size: 16px;
	color: #cc9b3f;
}

/* =======================================================
======================================================= */





/* =======================================================
	藥片
======================================================= */

/* 齊左 */
.nav-pills > li {
	float: left;
}

/* link：圓角 */
.nav-pills > li > a {
	border-radius: 4px;
}

.nav-pills > li + li {
	margin-left: 2px;
}

/* active：顏色 */
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
	color: #fff;
	background-color: #00264c;
}

/* =======================================================
======================================================= */





/* =======================================================
	分頁巡覽
======================================================= */

/* 文字、位置、圓角 */
.pagination {
	font-size:15px;
	display: inline-block;
	padding-left: 0;
	margin: 20px 0px 30px;
	border-radius: 4px;
}

.pagination > li {
	display: inline;
}

/* 背景：顏色 */
.pagination > li > a,
.pagination > li > span {
	position: relative;
	float: left;
	padding: 6px 12px;
	margin-left: -1px;
	line-height: 1.42857143;
	color: #777;
	text-decoration: none;
	background-color: transparent;
	border: transparent;
}

/* 第一格的圓角 */
.pagination > li:first-child > a,
.pagination > li:first-child > span {
	margin-left: 0;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

/* 最後一格的圓角 */
.pagination > li:last-child > a,
.pagination > li:last-child > span {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

/* 連結：hover顏色 */	
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #00a728;
	background-color: transparent;
	border-color: transparent;
}
	
/* 連結：active顏色 */	
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #00a728;
	border-color: transparent;
	border-radius: 4px;
}

/* =======================================================
======================================================= */





/* =======================================================
   page-links區域
======================================================= */

/* page-links區域 */
.page-links {
  background-color: #00264c;
}

/* padding、背景 */
.page-links-bg {
  padding-top: 15px;
  padding-bottom: 15px;
}

/* 文字：h4 */
.page-links h4 {
  font-size: 21px;
  color: #fef501;
  line-height: 26px;
  padding-bottom: 5px;
  border-bottom: dashed 1px #999;
}

/* 文字：li */
.page-links li {
  line-height: 25px;
}

/* 文字：link顏色 */
.page-links li a {
  font-size: 16px;
  color: #fff;
}

/* 文字：hover顏色 */
.page-links li a:hover {
  color: #fef501;
}

/* =======================================================
======================================================= */





/* =======================================================
	page-footer
======================================================= */	

/* padding、背景 */
.page-footer {
	padding: 30px 0px 15px;
	background-color: #f5f5f5;
}

/* 文字、行高、置中 */	
.page-footer p {
	font-size: 15px;
	color: #444444;
	line-height: 24px;
	text-align: center;
}

/* 連結：link顏色 */
.page-footer a {
	color: #cd0000;
}

/* 連結：hover顏色 */	
.page-footer a:hover {
  color: #cd0000;
  text-decoration: underline;
}

/* =======================================================
======================================================= */





/* =======================================================
	活動列表大標間距
======================================================= */

/* 活動列表大標間距 */
.media-body {
	display: table-cell;
	vertical-align: top;
}

/* 大標 */
.media-heading {
	margin-top: 0;
	margin-bottom: 5px;
	font-weight: 600;
}

/* =======================================================
======================================================= */





/* =======================================================
   圖說
======================================================= */

/* 圖片間距 */
.img-text-space {
	padding-top: 0px;
	padding-bottom: 0px;
}

/* 圖說文字 */
.img-text {
	padding-bottom: 25px;
}

/* =======================================================
======================================================= */